{
	"dependencies": {
		"compression-webpack-plugin": "^8.0.1",
		"echarts": "^5.3.2",
		"hls.js": "^0.14.11",
		"npm": "^10.4.0",
		"qrcodejs2": "0.0.2",
		"uview-ui": "^1.8.4",
		"vconsole": "^3.4.0",
		"vue-cli": "^2.9.6",
		"vue-cropper": "^0.5.6",
		"vuex": "^3.6.2",
		"weixin-js-sdk": "^1.6.0"
		
	},
	"devDependencies": {
		"@vue/cli-plugin-babel": "^4.0.0",
		"@vue/cli-plugin-eslint": "^4.0.0",
		"@vue/cli-service": "^4.0.0",
		"babel-eslint": "^10.0.3",
		"eslint": "^5.16.0",
		"eslint-plugin-vue": "^5.0.0",
		"sass": "^9.0.0",
		"sass-loader": "^11.0.1",
		"uni-crazy-router": "0.0.31",
		"vue-template-compiler": "^2.6.10"
	},
	"uni-app": {
		"scripts": {
			"test-platform": {
				"title": "test",
				"BROWSER": "Chrome",
				"env": {
					"UNI_PLATFORM": "h5",
					"NODE_NAME": "test"
				},
				"define": {
					"CUSTOM-CONST": true,
					"NODE_NAME_T": "test"
				}
			},
			"production-platform": {
				"title": "production",
				"BROWSER": "Chrome",
				"env": {
					"UNI_PLATFORM": "h5",
					"NODE_NAME": "production"
				},
				"define": {
					"CUSTOM-CONST": true,
					"NODE_NAME_T": "production"
				}
			},
			"v4-platform": {
				"title": "v4",
				"BROWSER": "Chrome",
				"env": {
					"UNI_PLATFORM": "h5",
					"NODE_NAME": "v4"
				},
				"define": {
					"CUSTOM-CONST": true,
					"NODE_NAME_T": "v4"
				}
			}
		}
	}
}
